2017-11-20 05:31 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000898v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:40
Reporterandres925 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000898: ICal feed with wrong time
DescriptionWhen synching with either with outlook or thunderbird, all appointments and meetings do sync but an extra hour is added to the start and end time, for example if I do a calendar entry on w2p with starting time 2pm and ending time 3pm, it will sync with outlook/TD but it will show as start time 3pm and end time 4pm.
Additional InformationWeb2project v2.3
Apache Version : 2.2.17
PHP Version : 5.3.5
MySQL Version : 5.5.8

System timezone: America/New_York
User Timezone: America/New_York
DST: yes
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002142

caseydk (administrator)

Resolved in r2026
+Notes

-Issue History
Date Modified Username Field Change
2011-07-19 07:54 andres925 New Issue
2011-07-19 07:54 andres925 File Added: calendar.png
2011-07-20 08:09 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-08-13 21:01 caseydk Note Added: 0002142
2011-08-13 21:02 caseydk Status new => resolved
2011-08-13 21:02 caseydk Resolution open => fixed
2011-08-13 21:02 caseydk Assigned To => caseydk
2011-08-16 23:40 caseydk Status resolved => closed
2011-08-16 23:40 caseydk Fixed in Version => 2.4
+Issue History